#cityjump {
	height: 2.5em;
	text-align: left;
	margin-top: -3.7em;
}

p + #cityjump, ul + #cityjump{
	margin-top: 0;
}

#cityjump label{
	display: inline;
	line-height: 300%;
}

#cityjump #city {
	width: 10em;
	margin: 0;
}

#cityjump #jump, #cityjump #jumpnojs {
	width: 5em;
	margin: 0;
	display: inline;
}

#jumpmsg {
	text-align: right;
	color: #A00;
}

#jumpmsg p{
	margin: 0;
}

#jumpresults #cityjump {
	height: auto;
	margin-top:2em;
	text-align:left;
}

.white {
	background-color:transparent;
	color:inherit;
}

#invalid-city{
	display:none;
	background:none;
	border:none;
	color:#B00;
}

#container label[for=city], #container label[htmlFor=city]{
	text-decoration:underline;
	color:#295376;
	cursor:pointer;
	font-weight:300;		 
}

.no-js label[for=city], .no-js label[htmlFor=city]{
	text-decoration:none !important;
	color:#000000 !important;
	cursor:text !important;
}
